From: Florian Schanda <florian.schanda@altran-praxis.com>
Date: Tue, 15 Mar 2011 20:09:06 +0000
Subject: Do not use nonexistent file_systems module
Origin: upstream
--- a/simplifier/librarypredicates.pro
+++ b/simplifier/librarypredicates.pro
@@ -64,7 +64,6 @@
 % DEPENDENCIES
 %###############################################################################
 
-:- use_module(library(file_systems)).
 :- use_module(library(lists)).
 :- use_module(library(process)).
 :- use_module(library(system)).
